## python-tackerclient 0.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
cliff!=1.16.0,!=1.17.0,>=1.15.0 # Apache-2.0
iso8601>=0.1.11 # MIT
netaddr!=0.7.16,>=0.7.12 # BSD
requests>=2.10.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
simplejson>=2.2.0 # MIT
six>=1.9.0 # MIT
Babel>=2.3.4 # BSD

oslo.i18n>=2.1.0 # Apache-2.0
oslo.utils>=3.11.0 # Apache-2.0
oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0

=== debian/changelog ===
python-tackerclient (0.4.0-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sat, 10 Sep 2016 13:02:01 +0000

python-tackerclient (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #831428)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jul 2016 22:21:47 +0200

=== debian/control ===
Source: python-tackerclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-cliff (>= 1.15.0),
                     python-iso8601 (>= 0.1.11),
                     python-keystoneclient (>= 1.7.0),
                     python-mox,
                     python-netaddr (>= 0.7.12),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx (>= 2.5.0),
                     python-requests (>= 2.10.0),
                     python-simplejson (>= 2.2.0),
                     python-six (>= 1.9.0),
                     python3-babel (>= 2.3.4),
                     python3-cliff (>= 1.15.0),
                     python3-iso8601 (>= 0.1.11),
                     python3-keystoneclient (>= 1.7.0),
                     python3-netaddr (>= 0.7.12),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.11.0),
                     python3-requests (>= 2.10.0),
                     python3-simplejson (>= 2.2.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tackerclient.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-tackerclient.git
Homepage: http://www.openstack.org/

Package: python-tackerclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cliff (>= 1.15.0),
         python-iso8601 (>= 0.1.11),
         python-keystoneclient (>= 1.7.0),
         python-netaddr (>= 0.7.12),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.11.0),
         python-pbr (>= 1.8),
         python-requests (>= 2.10.0),
         python-simplejson (>= 2.2.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 2.7
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 2.7 module.

Package: python3-tackerclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cliff (>= 1.15.0),
         python3-iso8601 (>= 0.1.11),
         python3-keystoneclient (>= 1.7.0),
         python3-netaddr (>= 0.7.12),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.11.0),
         python3-pbr (>= 1.8),
         python3-requests (>= 2.10.0),
         python3-simplejson (>= 2.2.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 3.x
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 3.x module.

Package: python-tackerclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: CLI and Client Library for OpenStack Tacker - doc
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the
 documentation.

## python-tackerclient 0.7.0

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,13 @@
 iso8601>=0.1.11 # MIT
 netaddr!=0.7.16,>=0.7.12 # BSD
 requests>=2.10.0 # Apache-2.0
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
+python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
 simplejson>=2.2.0 # MIT
 six>=1.9.0 # MIT
 Babel>=2.3.4 # BSD
 
 oslo.i18n>=2.1.0 # Apache-2.0
-oslo.utils>=3.11.0 # Apache-2.0
+oslo.log>=1.14.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0
+oslo.serialization>=1.10.0 # Apache-2.0

=== debian/changelog ===
python-tackerclient (0.7.0-0ubuntu1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 31 Aug 2016 20:33:44 +0000

python-tackerclient (0.7.0-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * Add missing Build-Depends on subunit and testrepository, fixing
    FTBFS.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 15:02:13 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-tackerclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -16,11 +17,14 @@
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-cliff (>= 1.15.0),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneclient (>= 1.7.0),
+                     python-keystoneclient (>= 2.0.0),
+                     python-mock (>= 2.0),
                      python-mox,
                      python-netaddr (>= 0.7.12),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.log (>= 1.14.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
                      python-requests (>= 2.10.0),
                      python-simplejson (>= 2.2.0),
@@ -28,14 +32,17 @@
                      python3-babel (>= 2.3.4),
                      python3-cliff (>= 1.15.0),
                      python3-iso8601 (>= 0.1.11),
-                     python3-keystoneclient (>= 1.7.0),
+                     python3-keystoneclient (>= 2.0.0),
+                     python3-mock (>= 2.0),
                      python3-netaddr (>= 0.7.12),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.11.0),
+                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.serialization (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-requests (>= 2.10.0),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
-                     python3-subunit,
+                     python3-subunit (>= 0.0.18),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
@@ -48,10 +55,12 @@
 Depends: python-babel (>= 2.3.4),
          python-cliff (>= 1.15.0),
          python-iso8601 (>= 0.1.11),
-         python-keystoneclient (>= 1.7.0),
+         python-keystoneclient (>= 2.0.0),
          python-netaddr (>= 0.7.12),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.log (>= 1.14.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-simplejson (>= 2.2.0),
@@ -74,10 +83,12 @@
 Depends: python3-babel (>= 2.3.4),
          python3-cliff (>= 1.15.0),
          python3-iso8601 (>= 0.1.11),
-         python3-keystoneclient (>= 1.7.0),
+         python3-keystoneclient (>= 2.0.0),
          python3-netaddr (>= 0.7.12),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.log (>= 1.14.0),
+         python3-oslo.serialization (>= 1.10.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-simplejson (>= 2.2.0),

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-tackerclient/python-tackerclient-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-tackerclient 0.9.0

=== debian/changelog ===
python-tackerclient (0.9.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:12:21 -0500

python-tackerclient (0.8.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jan 2017 08:49:37 -0500

python-tackerclient (0.7.0-2) unstable; urgency=medium

  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:15:28 +0200

python-tackerclient (0.7.0-1) experimental; urgency=medium

  [ James Page ]
  * Add missing Build-Depends on subunit and testrepository, fixing
    FTBFS.

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2016 23:58:52 +0200

=== debian/control ===
--- 
+++ 
@@ -15,58 +15,78 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 1.15.0),
+                     python-cliff (>= 2.3.0),
+                     python-coverage (>= 4.0),
+                     python-fixtures (>= 3.0.0),
+                     python-flake8 (>= 2.5.4),
+                     python-hacking (>= 0.10.2),
                      python-iso8601 (>= 0.1.11),
-                     python-keystoneclient (>= 2.0.0),
+                     python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
-                     python-mox,
-                     python-netaddr (>= 0.7.12),
+                     python-netaddr (>= 0.7.13),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-pep8 (>= 1.5.7),
+                     python-pyflakes (>= 0.8.1),
                      python-requests (>= 2.10.0),
                      python-simplejson (>= 2.2.0),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
+                     python-stevedore (>= 1.17.1),
+                     python-testrepository (>= 0.0.18),
+                     python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 1.15.0),
+                     python3-cliff (>= 2.3.0),
+                     python3-coverage (>= 4.0),
+                     python3-fixtures (>= 3.0.0),
+                     python3-flake8 (>= 2.5.4),
+                     python3-hacking (>= 0.10.2),
                      python3-iso8601 (>= 0.1.11),
-                     python3-keystoneclient (>= 2.0.0),
+                     python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
-                     python3-netaddr (>= 0.7.12),
+                     python3-netaddr (>= 0.7.13),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 1.14.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
+                     python3-pep8 (>= 1.5.7),
+                     python3-pyflakes (>= 0.8.1),
                      python3-requests (>= 2.10.0),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
-                     python3-subunit (>= 0.0.18),
+                     python3-sphinx (>= 1.2.1),
+                     python3-stevedore (>= 1.17.1),
+                     python3-testrepository (>= 0.0.18),
+                     python3-testtools (>= 1.4.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-tackerclient.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-tackerclient.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tackerclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tackerclient
 Homepage: http://www.openstack.org/
 
 Package: python-tackerclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-cliff (>= 1.15.0),
+         python-cliff (>= 2.3.0),
          python-iso8601 (>= 0.1.11),
-         python-keystoneclient (>= 2.0.0),
-         python-netaddr (>= 0.7.12),
+         python-keystoneclient (>= 1:3.8.0),
+         python-netaddr (>= 0.7.13),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          python-requests (>= 2.10.0),
          python-simplejson (>= 2.2.0),
          python-six (>= 1.9.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-tackerclient-doc,
 Description: CLI and Client Library for OpenStack Tacker - Python 2.7
  Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
@@ -81,20 +101,22 @@
 Package: python3-tackerclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-cliff (>= 1.15.0),
+         python3-cliff (>= 2.3.0),
          python3-iso8601 (>= 0.1.11),
-         python3-keystoneclient (>= 2.0.0),
-         python3-netaddr (>= 0.7.12),
+         python3-keystoneclient (>= 1:3.8.0),
+         python3-netaddr (>= 0.7.13),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 1.14.0),
+         python3-oslo.log (>= 3.11.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
+         python3-oslosphinx (>= 4.7.0),
          python3-pbr (>= 1.8),
          python3-requests (>= 2.10.0),
          python3-simplejson (>= 2.2.0),
          python3-six (>= 1.9.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-tackerclient-doc,
 Description: CLI and Client Library for OpenStack Tacker - Python 3.x
  Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
@@ -109,8 +131,7 @@
 Package: python-tackerclient-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: CLI and Client Library for OpenStack Tacker - doc
  Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
  and a NFV Orchestrator (NFVO) to deploy and operate Network Services and

## python-tackerclient 0.10.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
cliff>=2.6.0 # Apache-2.0
iso8601>=0.1.11 # MIT
netaddr!=0.7.16,>=0.7.13 # BSD
requests>=2.14.2 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
simplejson>=2.2.0 # MIT
six>=1.9.0 # MIT
stevedore>=1.20.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD

oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
oslosphinx>=4.7.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0

=== debian/changelog ===
python-tackerclient (0.10.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 20:57:55 +0000

python-tackerclient (0.10.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 15:22:58 -0400

=== debian/control ===
--- 
+++ 
@@ -8,58 +8,58 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 2.3.0),
+                     python-cliff (>= 2.6.0),
                      python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
                      python-flake8 (>= 2.5.4),
-                     python-hacking (>= 0.10.2),
+                     python-hacking (>= 0.12.0),
                      python-iso8601 (>= 0.1.11),
                      python-keystoneclient (>= 1:3.8.0),
                      python-mock (>= 2.0),
                      python-netaddr (>= 0.7.13),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.utils (>= 3.22.0),
                      python-oslosphinx (>= 4.7.0),
                      python-pep8 (>= 1.5.7),
                      python-pyflakes (>= 0.8.1),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-simplejson (>= 2.2.0),
                      python-six (>= 1.9.0),
                      python-sphinx (>= 1.2.1),
-                     python-stevedore (>= 1.17.1),
+                     python-stevedore (>= 1.20.0),
                      python-testrepository (>= 0.0.18),
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 2.3.0),
+                     python3-cliff (>= 2.6.0),
                      python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
                      python3-flake8 (>= 2.5.4),
-                     python3-hacking (>= 0.10.2),
+                     python3-hacking (>= 0.12.0),
                      python3-iso8601 (>= 0.1.11),
                      python3-keystoneclient (>= 1:3.8.0),
                      python3-mock (>= 2.0),
                      python3-netaddr (>= 0.7.13),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.log (>= 3.22.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.22.0),
                      python3-oslosphinx (>= 4.7.0),
                      python3-pep8 (>= 1.5.7),
                      python3-pyflakes (>= 0.8.1),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-simplejson (>= 2.2.0),
                      python3-six (>= 1.9.0),
                      python3-sphinx (>= 1.2.1),
-                     python3-stevedore (>= 1.17.1),
+                     python3-stevedore (>= 1.20.0),
                      python3-testrepository (>= 0.0.18),
                      python3-testtools (>= 1.4.0),
                      subunit,
@@ -72,19 +72,19 @@
 Package: python-tackerclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-cliff (>= 2.3.0),
+         python-cliff (>= 2.6.0),
          python-iso8601 (>= 0.1.11),
          python-keystoneclient (>= 1:3.8.0),
          python-netaddr (>= 0.7.13),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
-         python-requests (>= 2.10.0),
+         python-oslo.utils (>= 3.22.0),
+         python-pbr (>= 2.0.0),
+         python-requests (>= 2.14.2),
          python-simplejson (>= 2.2.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.17.1),
+         python-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-tackerclient-doc,
@@ -101,20 +101,20 @@
 Package: python3-tackerclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-cliff (>= 2.3.0),
+         python3-cliff (>= 2.6.0),
          python3-iso8601 (>= 0.1.11),
          python3-keystoneclient (>= 1:3.8.0),
          python3-netaddr (>= 0.7.13),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
+         python3-oslo.log (>= 3.22.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.utils (>= 3.22.0),
          python3-oslosphinx (>= 4.7.0),
-         python3-pbr (>= 1.8),
-         python3-requests (>= 2.10.0),
+         python3-pbr (>= 2.0.0),
+         python3-requests (>= 2.14.2),
          python3-simplejson (>= 2.2.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.17.1),
+         python3-stevedore (>= 1.20.0),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-tackerclient-doc,

## python-tackerclient 0.11.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
cliff!=2.9.0,>=2.8.0 # Apache-2.0
iso8601>=0.1.11 # MIT
netaddr>=0.7.18 # BSD
requests>=2.14.2 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
simplejson>=3.5.1 # MIT
six>=1.10.0 # MIT
stevedore>=1.20.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD

oslo.i18n>=3.15.3 # Apache-2.0
osc-lib>=1.8.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0

=== debian/changelog ===
python-tackerclient (0.11.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 08:42:20 -0500

python-tackerclient (0.10.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 08:46:29 -0500

=== debian/control ===
Source: python-tackerclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-cliff (>= 2.8.0),
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-flake8 (>= 2.5.4),
 python-hacking (>= 0.12.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 2.0.0),
 python-netaddr (>= 0.7.18),
 python-openstackdocstheme (>= 1.18.1),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 4.7.0),
 python-pep8 (>= 1.5.7),
 python-pyflakes (>= 0.8.1),
 python-reno (>= 2.5.0),
 python-requests (>= 2.14.2),
 python-simplejson (>= 3.5.1),
 python-six (>= 1.10.0),
 python-sphinx (>= 1.6.2),
 python-stevedore (>= 1:1.20.0),
 python-subunit (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testtools (>= 2.2.0),
 python3-babel (>= 2.3.4),
 python3-cliff (>= 2.8.0),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-flake8 (>= 2.5.4),
 python3-hacking (>= 0.12.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0.0),
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.18.1),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-pep8 (>= 1.5.7),
 python3-pyflakes (>= 0.8.1),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.14.2),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-sphinx (>= 1.6.2),
 python3-stevedore (>= 1:1.20.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tackerclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tackerclient
Homepage: http://www.openstack.org/

Package: python-tackerclient
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-cliff (>= 2.8.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-netaddr (>= 0.7.18),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-simplejson (>= 3.5.1),
 python-six (>= 1.10.0),
 python-stevedore (>= 1:1.20.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 2.7
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 2.7 module.

Package: python-tackerclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: CLI and Client Library for OpenStack Tacker - doc
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the
 documentation.

Package: python3-tackerclient
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-cliff (>= 2.8.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-netaddr (>= 0.7.18),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-simplejson (>= 3.5.1),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 3.x
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 3.x module.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/python-tackerclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source debian/python-tackerclient-doc/usr/share/doc/python-tackerclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/python-tackerclient/ python-tackerclient-(\d.*)\.tar\.gz

## python-tackerclient 0.14.0

=== requirements.txt ===
--- 
+++ 
@@ -11,7 +11,6 @@
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
-
 oslo.i18n>=3.15.3 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
# These are needed for docs generation
sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
openstackdocstheme>=1.18.1 # Apache-2.0
reno>=2.5.0 # Apache-2.0

=== debian/changelog ===
python-tackerclient (0.14.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:41:06 +0200

python-tackerclient (0.14.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Build the sphinx doc with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 14:52:33 +0200

python-tackerclient (0.11.0-4) unstable; urgency=medium

  * Fixed Python 3 Shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Mar 2018 18:34:39 +0000

python-tackerclient (0.11.0-3) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 14:51:27 +0100

python-tackerclient (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:56:19 +0000

python-tackerclient (0.11.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 22:00:07 +0000

python-tackerclient (0.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 00:42:49 +0000

python-tackerclient (0.10.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 23:11:21 +0200

=== debian/control ===
Source: python-tackerclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel,
 python-cliff (>= 2.6.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 2.0),
 python-netaddr,
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-requests (>= 2.14.2),
 python-simplejson (>= 2.2.0),
 python-six (>= 1.9.0),
 python-stestr (>= 2.0.0),
 python-stevedore (>= 1.20.0),
 python-testtools (>= 2.2.0),
 python3-babel,
 python3-cliff (>= 2.6.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 2.0),
 python3-netaddr,
 python3-openstackdocstheme (>= 1.18.1),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-reno,
 python3-requests (>= 2.14.2),
 python3-simplejson (>= 2.2.0),
 python3-six (>= 1.9.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1.20.0),
 python3-subunit (>= 0.0.18),
 python3-testtools (>= 2.2.0),
 subunit,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-tackerclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-tackerclient.git
Homepage: http://www.openstack.org/

Package: python-tackerclient
Architecture: all
Depends:
 python-babel,
 python-cliff (>= 2.6.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneclient (>= 1:3.8.0),
 python-netaddr,
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-simplejson (>= 2.2.0),
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 2.7
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 2.7 module.

Package: python-tackerclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: CLI and Client Library for OpenStack Tacker - doc
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the
 documentation.

Package: python3-tackerclient
Architecture: all
Depends:
 python3-babel,
 python3-cliff (>= 2.6.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneclient (>= 1:3.8.0),
 python3-netaddr,
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-simplejson (>= 2.2.0),
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 3.x
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 3.x module.

=== debian/rules ===
--- 
+++ 
@@ -11,29 +11,21 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
-	done
+	pkgos-dh_auto_test
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-tackerclient-doc/usr/share/doc/python-tackerclient-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-tackerclient-doc/usr/share/doc/python-tackerclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 # Commands not to run
 override_dh_installcatalogs:

## python-tackerclient 0.16.0

=== debian/changelog ===
python-tackerclient (0.16.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:50:26 +0200

python-tackerclient (0.16.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 09:22:50 +0200

python-tackerclient (0.15.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:36:35 +0200

python-tackerclient (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 10:31:37 +0100

=== debian/control ===
Source: python-tackerclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-cliff,
 python3-ddt,
 python3-iso8601,
 python3-keystoneclient,
 python3-mock,
 python3-netaddr,
 python3-openstackdocstheme,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-reno,
 python3-requests,
 python3-requests-mock,
 python3-simplejson,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-tackerclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-tackerclient.git
Homepage: http://www.openstack.org/

Package: python-tackerclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: CLI and Client Library for OpenStack Tacker - doc
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the
 documentation.

Package: python3-tackerclient
Architecture: all
Depends:
 python3-babel,
 python3-cliff,
 python3-iso8601,
 python3-keystoneclient,
 python3-netaddr,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-simplejson,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-tackerclient-doc,
Description: CLI and Client Library for OpenStack Tacker - Python 3.x
 Tacker is an official OpenStack project building a Generic VNF Manager (VNFM)
 and a NFV Orchestrator (NFVO) to deploy and operate Network Services and
 Virtual Network Functions (VNFs) on an NFV infrastructure platform like
 OpenStack. It is based on ETSI MANO Architectural Framework and provides a
 functional stack to Orchestrate Network Services end-to-end using VNFs.
 .
 This is the client API library for Tacker. This package contains the Python
 3.x module.
